denial-of-service

Affected packages
apache
apache
apache
2.0.10 <= apache <= 2.0.49nb99
2.0.50 <= apache <= 2.0.53nb99
apache

Details

VuXML ID 2b2873ee-e79e-59d1-aa7e-8643a95942c1
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CAN-2005-2728